.timeList {
  *zoom: 1;
}
.timeList:after {
  content: "";
  display: table;
  clear: both;
}

/*-----------------------------------------------------
header
-------------------------------------------------------*/
#cjHeader {
  padding: 0 0 20px 0;
}

#cjHeaderInner {
  display: table;
  width: 100%;
  margin: 0 0 15px 0;
}
#cjHeaderInner #cjTitle {
  display: table-cell;
  width: 50%;
  text-align: left;
  vertical-align: middle;
}
#cjHeaderInner #cjTitle img {
  width: 360px;
}
#cjHeaderInner #cjLogo {
  display: table-cell;
  width: 50%;
  text-align: right;
  vertical-align: middle;
}
#cjHeaderInner #cjLogo img {
  width: 392px;
}
#cjHeaderInner img {
  max-width: 100%;
}

#cjNavList {
  display: table;
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  border-top: 5px solid #444;
  border-bottom: 1px solid #444;
  list-style: none !important;
}
#cjNavList li {
  display: table-cell;
  width: 20%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 !important;
  padding: 0 !important;
  border-right: 1px solid #ccc;
  text-align: center;
  vertical-align: middle;
}
#cjNavList li:last-child {
  border-right: none;
}
#cjNavList li a {
  display: block;
  padding: 5px;
  color: #333;
}

/*-----------------------------------------------------
hn
-------------------------------------------------------*/
h1 {
  border-left: solid 5px #444;
}

h2 {
  background: url(../img/bg_h2.gif) no-repeat left bottom;
}

#cjContents h2 {border-left: none;}#cjContents h2::after {content: none;}#subContentsBlock h2 {
  border-left: solid 5px #444;
}

/*-----------------------------------------------------
main contents parts
-------------------------------------------------------*/
#cjContents img {
  max-width: 100%;
}

.cjLead {
  width: 100% !important;
  margin: 0 0 20px 0 !important;
  padding: 0 !important;
  text-indent: 0 !important;
}
.cjLead img {
  margin: 0 !important;
  padding: 0 !important;
}

.cjCol2Box {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 47.5%;
  vertical-align: top;
}
.cjCol2Box h2 {
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  border: none !important;
}

.cjCol2BoxLeft {
  margin-right: 2.5%;
}

.cjCol2BoxRight {
  margin-left: 2.5%;
}

.cjBnrList {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  text-align: center;
  letter-spacing: -.40em;
}
.cjBnrList li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 5px !important;
  padding: 0 !important;
  vertical-align: top;
  letter-spacing: normal;
}

.timeList {
  margin: 0;
  padding: 0;
}
.timeList dt {
  clear: left;
  width: 8em;
  margin: 0 0 1em 0;
  padding: 0;
  vertical-align: top;
  font-weight: normal;
  float: left;
}
.timeList dd {
  margin: 0 0 1em 8em;
  padding: 0;
  vertical-align: top;
}

.cjLogoList {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  text-align: left;
  letter-spacing: -.40em;
}
.cjLogoList li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 10px !important;
  padding: 0 !important;
  vertical-align: top;
  letter-spacing: normal;
}

.cjOrganization {
  margin: 0 !important;
  padding: 0 0 0 10px !important;
  border: 1px solid #000;
}
.cjOrganization > dt {
  margin: 0 !important;
  padding: 5px 0 !important;
}
.cjOrganization > dd {
  margin: 0 !important;
  padding: 0 0 0 1em !important;
}

.cjOrganizationInner1 {
  margin: 0 !important;
  padding: 0 0 0 10px !important;
  background: #dae3f3;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}
.cjOrganizationInner1 > dt {
  margin: 0 !important;
  padding: 5px 0 !important;
}
.cjOrganizationInner1 > dd {
  margin: 0 !important;
  padding: 0 0 0 1em !important;
}

.cjOrganizationWrap {
  margin: 5px 0 0 0;
  padding: 0 10px;
  background: #fbe5d6;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.cjOrganizationInner2 {
  margin: 0 !important;
  padding: 0 !important;
}
.cjOrganizationInner2 > dt {
  margin: 10px 0 0 0 !important;
  padding: 5px 0 5px 10px !important;
  background: #fff;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}
.cjOrganizationInner2 > dd {
  margin: 0 !important;
  padding: 0 0 5px 1.5em !important;
  background: #fff;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}

/*-----------------------------------------------------
side parts
-------------------------------------------------------*/
.cjSNS {
  margin: 0 0 20px 0;
  border: 5px solid #e9eaed;
}
.cjSNS p {
  margin: 0 !important;
  padding: 0 !important;
}
.cjSNS p a {
  display: block;
  padding: 10px;
}
.cjSNS ul {
  margin: 10px 0 0 0 !important;
  padding: 0 !important;
  border-top: 1px solid #e9eaed;
  list-style: none !important;
}
.cjSNS ul li {
  margin: 8px 0 0 0 !important;
  padding: 0 0 0 13px !important;
  background: url(../img/bullet_arrow.gif) no-repeat 0 center;
}

/*-----------------------------------------------------
text indent
-------------------------------------------------------*/
.txtIndent1 {
  padding-left: 1em;
  text-indent: -1em;
}

.txtIndent2 {
  padding-left: 2em;
  text-indent: -2em;
}

.txtIndent3 {
  padding-left: 3em;
  text-indent: -3em;
}

.txtIndent4 {
  padding-left: 4em;
  text-indent: -4em;
}

.txtIndent5 {
  padding-left: 5em;
  text-indent: -5em;
}

.txtIndent6 {
  padding-left: 6em;
  text-indent: -6em;
}

.txtIndent7 {
  padding-left: 7em;
  text-indent: -7em;
}

.txtIndent8 {
  padding-left: 8em;
  text-indent: -8em;
}

.txtIndent9 {
  padding-left: 9em;
  text-indent: -9em;
}

.txtIndent10 {
  padding-left: 10em;
  text-indent: -10em;
}

/*-----------------------------------------------------
margin, padding
-------------------------------------------------------*/
.marginLeft1 {
  margin-left: 1em;
}

.paddingLeft1 {
  padding-left: 1em;
}

.marginLeft2 {
  margin-left: 2em;
}

.paddingLeft2 {
  padding-left: 2em;
}

.marginLeft3 {
  margin-left: 3em;
}

.paddingLeft3 {
  padding-left: 3em;
}

.marginLeft4 {
  margin-left: 4em;
}

.paddingLeft4 {
  padding-left: 4em;
}

.marginLeft5 {
  margin-left: 5em;
}

.paddingLeft5 {
  padding-left: 5em;
}

.marginLeft6 {
  margin-left: 6em;
}

.paddingLeft6 {
  padding-left: 6em;
}

.marginLeft7 {
  margin-left: 7em;
}

.paddingLeft7 {
  padding-left: 7em;
}

.marginLeft8 {
  margin-left: 8em;
}

.paddingLeft8 {
  padding-left: 8em;
}

.marginLeft9 {
  margin-left: 9em;
}

.paddingLeft9 {
  padding-left: 9em;
}

.marginLeft10 {
  margin-left: 10em;
}

.paddingLeft10 {
  padding-left: 10em;
}

.marginNon {
  margin: 0 !important;
}

.paddingNon {
  padding: 0 !important;
}

/*-----------------------------------------------------
for Tablet
-------------------------------------------------------*/
@media only screen and (min-width: 640px) and (max-width: 960px) {
  #cjHeaderInner #cjTitle img {
    width: 77.41935%;
  }
  #cjHeaderInner #cjLogo img {
    width: 84.30108%;
  }
}
/*-----------------------------------------------------
for Smart phone
-------------------------------------------------------*/
@media only screen and (max-width: 640px) {
  #cjHeaderInner #cjTitle img {
    width: 78.68852%;
  }
  #cjHeaderInner #cjLogo img {
    width: 85.2459%;
  }

  #cjNavList {
    display: block;
    border-top: 5px solid #444;
    border-bottom: 1px solid #444;
    list-style: none !important;
  }
  #cjNavList li {
    display: block;
    width: 100%;
    border-right: none;
    border-bottom: 1px dotted #ccc;
    text-align: left;
  }
  #cjNavList li:last-child {
    border-bottom: none;
  }
  #cjNavList li a {
    padding: 5px 0 5px 10px;
  }

  .cjCol2Box {
    display: block;
    width: 100%;
  }

  .cjCol2BoxLeft {
    margin-right: 0;
  }

  .cjCol2BoxRight {
    margin-left: 0;
  }
}
